#RTL.main-header .header-top .mail {
    margin-left: 270px;
}
#RTL .banner-carousel .content-box {
    text-align: right;
}
#RTL .banner-carousel .content-box h3:before {
    left: unset;
    right: 0;
}
#RTL .banner-carousel .content-box h3 {
    padding-right: 130px;
}
#RTL.service {
    text-align: right;
}
#RTL.service .item h3:before {
    left: unset;
    right: 0;
	width: 48px;
}
#RTL.service .item h3 {
    padding-right: 60px;
}
#RTL.about-us .content {
    text-align: right;
}
#RTL.about-us h3:before {
    left: unset;
    right: 0;
	width: 48px;
}
#RTL.about-us h3 {
    padding-right: 60px;
}
#RTL.service-facilites .item {
    text-align: right;
}
#RTL.service-facilites .item .icon {
    left: unset;
    right: 0;
    top: 25px;
}
#RTL.service-facilites .item h2:before {
    left: unset;
    right: 0;
}
#RTL.service-facilites .item {
    padding: 0px 90px 0px 0px;
}
#RTL .sec-title {
    text-align: right;
}
#RTL .sec-title h3:before {
    left: unset;
    right: 0;
	width: 48px;
}
#RTL .sec-title h3 {
    padding-right: 75px;
}
#RTL.why-choos-us .btn-box {
    text-align: right;
}
#RTL.map-contact-info .info-column .icon-box {
    padding: 0px 96px 30px 0px;
    text-align: right;
}
#RTL.map-contact-info .info-column .icon-box .icon {
    left: unset;
    right: 0;
    top: 0;
}
#RTL.map-contact-info .btn-box {
    text-align: right;
}
#RTL.main-footer {
    text-align: right;
}

.owl-carousel {
    direction: ltr;
}
.main-header .header-upper .logo-box {
    float: right;
    z-index: 10;
}
.nav-outer .mobile-nav-toggler {float: left;margin-left: 30px;
    margin-right: 0;}
.main-header .nav-outer .main-menu {
    position: relative;
    float: right;

}
.main-nav__right {    float: right;
    padding-right: 10px;
    padding: 40px 10px 39px 0px;
}
.main-header.style-three .number {
    margin-left: 0;
    margin-right: 55px;
}
.main-menu .navigation {
    position: relative;
    margin: 0px;
    margin-left: 0;
    margin-right: 40px;
}

.main-menu .navigation>li {
    float: right;}

body {font-family: 'Cairo', sans-serif; text-align: right}
.page-banner h1 {font-family: 'Cairo', sans-serif; }
.mr_task1.features-three .right_tex { 
    direction: rtl;
}

.slide-item {
    direction: rtl;
    text-align: revert;
}
.style-three .banner-carousel .content-box {text-align: right;}

.banner-carousel .content-box h3 {padding-left: 0;padding-right: 110px;}

.banner-carousel .content-box h3:before {right: 0;left: auto;}
.style-three .banner-carousel .content-box .text {text-align: right;}
.banner-carousel .content-box .btn-box .theme-btn {
    margin-right: 0;
    margin-left: 45px;
}
.mobile-menu .navigation li.dropdown .dropdown-btn {left: 6px;right: auto;}
.fa-angle-right:before {
    content: "\f104";
}
@media only screen and (max-width: 767px){
    .banner-carousel .content-box h3 {
        padding-left: 0;    padding-right: 0px;
    }
}
.main-menu .navigation>li>ul>li>a {text-align: right;}

.sec-title h3:before {
    position: absolute;
    left: auto;
    right: 0;}
.main-menu .navigation>li>ul {
    position: absolute;
    left: auto;
    right: 0px;}
.sec-title h3 {
    padding-left: 0;
    padding-right: 105px;
    letter-spacing: 0;}
.about-three .full-content .btn-box a:before {left: auto;right: 0;}
.about-three .full-content .btn-box a {padding-left: 0;padding-right: 50px;}
.main-footer .list-address li i {margin-right: 0;margin-left: 10px;}
.main-footer .number {direction: ltr;}
.whychoosus-three .item h2:before {
    position: absolute;
    left: auto;
    right: 0;}
.whychoosus-three .item h2 {
    position: relative;
    padding-left: 0;
    padding-right: 30px;}
.whychoosus-three .item {
    position: relative;
    padding: 0px 90px 0px 0px;}

.whychoosus-three .item .icon {
    position: absolute;
    right: 0;
    top: 25px;
}
.blog.style-three .inner-box .lower-content {
    text-align: right;
}
.blog.style-three .btn-box {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 15px;
}
.main-footer .list-address .line {
    position: relative;
    margin-left: 0;
    margin-right: 22px;
}
.main-footer .list-address .line:before {
    position: absolute;
    left: 0;
    right: -22px;}
.footer-bottom .copyright p {
    font-size: 18px;
    color: #DCDCDC;
    direction: ltr;
}
.about-style-four .image img {
    max-width: unset;
    float: right;
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.service .item .image:before {
    right: 0;
    left: auto;
    height: 100%;
    background-image: -webkit-linear-gradient( 120deg, rgb(250, 250, 250) 40%, hsla(359, -66%, -45%, 0) 100%);
}
.about-us .image-box img {
    max-width: none;
    float: left;
}

.page-banner .bread-crumb li:before {
    content: '-';
    position: absolute;
    right: auto;
    left: -20px;}
.page-banner .bread-crumb li {
    position: relative;
    display: inline-block;
    line-height: 30px;
    margin-right: 11px;}

.sidebar-widget .sidebar-title h3:before {
    position: absolute;
    left: auto;
    right: 0;}
.contact-info .info-column .icon-box .icon {
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
}
.contact-info .info-column .icon-box {
    position: relative;
    padding: 0px 96px 25px 0;}

.contact-info .contact-form .form-group i {
    position: absolute;
    left: 0;
    right: 20px;}
.contact-info .contact-form .form-group input {
    background: #FAFAFA;
    width: 100%;
    height: 60px;
    padding: 0px 75px 0px 20px;
}